View Single Post
  #1  
Old 4th July 2019, 08:23 PM
arunaug arunaug is offline
Junior Member
 
Join Date: Mar 2019
Posts: 14
Default Which is the latest PHP version supported by Nexus DB?

My current PHP working environment is PHP 5.6 and NexusDB 3.0, is working perfectly. Now i am planing to upgrade my PHP to 7.3.7.

Does latest PHP(7.3.7) support NexusDB ?

Thanks in advance